	body {
	 background-color: #5E5A34;
	 overflow:hidden;
	}


	p{
font-family: "roc-grotesk", sans-serif;
font-weight: 400;
font-style: normal;
}

.page{
  width:50vw;
  left:25vw;
  position:absolute;
}

.text{
  Width:30vw;
  left:35vw;
  top:10vh;
  height:85vh;
  position:absolute;
}



.librarycard{
  position:absolute;
  width:30vw;
  left:1vw;
  
}